.outer-layer {
    position: fixed;
    box-sizing: border-box;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.85);
	z-index: 999;
}
.modal-window {
	position: absolute;
    border-radius: 2px;
	background-color: white;
	min-height: 200px;
    width: 300px;
	z-index: 1000;
	padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 53px;
    left: calc(50% - 150px);
    top: 30%;
    box-shadow: -4px 4px 5px #181818;
}
@media screen and (max-width: 375px) {
	.modal-window{
		top: 150px;
	}
}
.modal-title {

}
.modal-content {

}
.modal-footer {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: right;
    padding: 10px;
}



/* Buttons */
button.save {
    background-color: #1d58b5;
}
button.go-back {
    background-color: #ea4242;
}